﻿<!DOCTYPE html>
<html>
<head>


	<title>CustomSelect</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="animate.css" type="text/css">
	<link rel="stylesheet" type="text/css" href="css.css">
	<script defer src="https://use.fontawesome.com/releases/v5.0.8/js/all.js" integrity="sha384-SlE991lGASHoBfWbelyBPLsUlwY1GwNDJo3jSJO04KZ33K2bwfV9YBauFfnzvynJ" crossorigin="anonymous"></script>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>




</head>

<header>
	<div class="container2">
		<div class="headercontent">
			<div class="container1">

				<div class="contact">
					<span>Call Us:</span><a href="tel:0755359042"> 0755359042</a> 
					<span>Email Us:</span><a href="mailto:contact@mydomain.com">contact@mydomain.com</a>
				</div>

				<form>
					<input type="text">
					<button><i class="fas fa-search"></i></button>
				</form>
				
			</div>
		</div>

		<div class="menu">
			<div class="container1">
				<div class="text">
					<h2>ALLROUNDER</h2>
					<p>Free PSD Website Template</p>
				</div>
				
				<div class="menulist">
					<a href="#" class="burger">
						<i></i>
					</a>

					<ul class="menus">
						<li><a href="#">HOMEPAGE</a></li>
						<li><a href="#">STYLE DEMO</a></li>
						<li><a href="#">FULL WIDTH</a></li>
						<li><a href="#">PORTOFOLIO</a></li>
						<li><a href="#">GALLERY</a></li>
						<li><a href="#">DROPDOWN</a>
							<div class="dropdown">
								<ul class="file_menu">
									<li><a href="#">Dropdown1</a></li>
									<li><a href="#">Dropdown2</a></li>
									<li><a href="#">Dropdown3</a></li>
									<li><a href="#">Dropdown4</a></li>
									<li><a href="#">Dropdown5</a></li>
								</ul>
							</div>
						</li>
					</ul>

				</div>
			</div>
		</div>
	</div>
</header>

<div class="clear"></div>

<div class="content">
	<div class="container2">
			<div class="slideshow-container">

				<div class="mySlides ">
					<div class="numbertext">1 / 3</div>
					<img src="1.jpg" style="width:100%">
					<div class="text">Caption One</div>
				</div>
				
				<div class="mySlides ">
					<div class="numbertext">2 / 3</div>
					<img src="2.jpg" style="width:100%">
					<div class="text">Caption Two</div>
				</div>	
			
			
				<div class="mySlides ">
					<div class="numbertext">3 / 3</div>
					<img src="3.jpg" style="width:100%">
					<div class="text">Caption Three</div>
				</div>
				<a class="prev" onclick="plusSlides(-1)">&#10094;</a>
				<a class="next" onclick="plusSlides(1)">&#10095;</a>
			</div>
			
			<br>
			
			<div class="dots">
				<span class="dot" onclick="currentSlide(1)"></span>
				<span class="dot" onclick="currentSlide(2)"></span>
				<span class="dot" onclick="currentSlide(3)"></span>
			</div>

			<div class="middletext">
					<h1> “ Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc non diam erat. In fringilla massa ut nisi ullamcorper pellentesque „</h1>
					<hr>
			</div>

			<div class="articles">
				<article class="animatable fadeInLeft">
					<img src="1.jpg">
					<div class="articletext">
						<h3>Indonectus facilis</h3>
						<p>Dignissimmorbi rhoncus sed netus ligula conseque netus nulla aliquat id dui fermentumnec.</p>
					</div>
				</article>

				<article class="animatable fadeInLeft">
					<img src="1.jpg">
					<div class="articletext">
						<h3>Indonectus facilis</h3>
						<p>Dignissimmorbi rhoncus sed netus ligula conseque netus nulla aliquat id dui fermentumnec.</p>
					</div>
				</article>


				<article class="animatable fadeInLeft">
					<img src="1.jpg">
					<div class="articletext">
						<h3>Indonectus facilis</h3>
						<p>Dignissimmorbi rhoncus sed netus ligula conseque netus nulla aliquat id dui fermentumnec.</p>
					</div>
				</article>


				<article class="animatable fadeInLeft">
					<img src="1.jpg">
					<div class="articletext">
						<h3>Indonectus facilis</h3>
						<p>Dignissimmorbi rhoncus sed netus ligula conseque netus nulla aliquat id dui fermentumnec.</p>
					</div>
				</article>
				
			</div>
				<hr>
			<div class="testimonials">
			
				<div class="articless">
					<div class="title">
						<h3>Lorem Ipsum Dolor</h3>
						<a href="#">View More »</a>
						
					</div>
					<hr> 
					<article class="animatable rollIn ">
						<div class="imgs">
							<img src="1.jpg">
						</div>
						<div class="text">
							<h4>Indonectus facilis</h4>
							<p>Vestibulu maccumsan ege stibulum eu justo convallis aug ue estas aenean elit intes que sed. Facili spede estib ulum.</p>
						</div>
					</article>

					<article class="animatable rollIn ">
						<div class="imgs">
							<img src="1.jpg">
						</div>
						<div class="text">
							<h4>Indonectus facilis</h4>
							<p>Vestibulu maccumsan ege stibulum eu justo convallis aug ue estas aenean elit intes que sed. Facili spede estib ulum.</p>
						</div>
					</article>

					<article class="animatable rollIn ">
						<div class="imgs">
							<img src="1.jpg">
						</div>
						<div class="text">
							<h4>Indonectus facilis</h4>
							<p>Vestibulu maccumsan ege stibulum eu justo convallis aug ue estas aenean elit intes que sed. Facili spede estib ulum.</p>
						</div>
					</article>

					<article class="animatable rollIn ">
						<div class="imgs">
							<img src="1.jpg">
						</div>
						<div class="text">
							<h4>Indonectus facilis</h4>
							<p>Vestibulu maccumsan ege stibulum eu justo convallis aug ue estas aenean elit intes que sed. Facili spede estib ulum.</p>
						</div>
					</article>
					<div class="clear"></div>
				</div>
				
				<div class="testi">
					<div class="title">
						<h3>Lorem Ipsum Dolor</h3>
						<a href="#">View More »</a>
					</div>
					<hr>
					<div class="images">
						<div class="imag animatable flip">
							<img src="image.png">
							<p><strong>Name:</strong>John Doe</p>
							<a href="#">View Profile »</a>
						</div>
						<div class="imag animatable flip">
							<img src="image.png">
							<p><strong>Name:</strong>John Doe</p>
							<a href="#">View Profile »</a>
						</div>
						
					</div>

				</div>
			<div class="clear"></div>
		</div>
		
</div>
    
<footer>
	<div class="container2">

	
	<div class="columns">
		<div class="column animatable tada">
			<h2>ABOUT US</h2>
			<img class="footerimage" src="image.png">
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc non diam erat. In fringilla massa ut nisi ullamcorper pellentesque. Quisque non luctus sem. </p>
			<a href="#">Read More »</a>
		</div>

		<div class="column animatable tada">
			<h2>LINK BLOCK</h2>
			<ul>
				<li><a href="#">» Lorem ipsum dolor sit</a></li>
				<li><a href="#">» Amet consectetur</a></li>
				<li><a href="#">» Praesent vel sem id</a></li>
				<li><a href="#">» Curabitur hendrerit est</a></li>
				<li><a href="#">» Aliquam eget erat nec sapien</a></li>
				<li><a href="#">» Cras id augue nunc</a></li>
				<li><a href="#">» In nec justo non</a></li>
				<li><a href="#">» Vivamus mollis enim ut</a></li>
				<li><a href="#">» Curabitur hendrerit est</a></li>
			</ul>
		</div>

		<div class="column animatable tada">
			<h2>FROM THE BLOG</h2>
			<div class="article">
				<h5 class="top">Post Title</h5>
				<span>Friday,6th April 2000</span>
				<p>Nulla facilisi. Ut fringilla. Suspendisse potenti. Nunc feugiat mi a tellus consequat imperdiet.</p>
				<a href="#">Read More »</a>
			</div>

			<div class="article">
				<h5 class="bot">Post Title</h5>
				<span>Friday,6th April 2000</span>
				<p>Nulla facilisi. Ut fringilla. Suspendisse potenti. Nunc feugiat mi a tellus consequat imperdiet.</p>
				<a href="#">Read More »</a>
			</div>
				
			</div>

			<div class="column animatable tada">
				<div class="contact">
					<h2>CONTACT US</h2>
					<p>Tel: 0755359042</p>
					<p>Fax: xxxxxxxxx</p>
					<p>Email:<a href="#">contact@mydomain.com</a></p>
				</div>
				<h2 class="news">NEWSLETTER</h2>
				<form>
					<input type="text" name="name" placeholder="Name">
					<input type="text" name="Email" placeholder="Email">
					<button type="submit">SUBMIT</button>
				</form>	
			</div>
			<div class="clear"></div>
		</div>
		
		<div class="copyright">
			<div class="left">
				<p>Copyright © 2013 - All Rights Reserved - Domain Name</p>
			</div>
			<div class="right">
				<p>Template by OS Templates</p>
			</div>
			<div class="clear"></div>
		</div>
		
	</div>
	
</footer>

	

<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<script src="jquery-3.3.1.min.js"></script>
<script src="scripts.js"></script>



</body>
</html>


